#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.6.2
id: yesod-form-1.6.2-IbOVqCxvbZFKXk5MpHgKh2
key: yesod-form-1.6.2-IbOVqCxvbZFKXk5MpHgKh2
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
abi: 29fbb0b6ca5a6a5f897201d39390545c
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/yesod-form-1.6.2
hs-libraries: HSyesod-form-1.6.2-IbOVqCxvbZFKXk5MpHgKh2
depends:
    base-4.11.1.0 aeson-1.3.1.1-5HUAx09wxP9QY0dgM2orK
    attoparsec-0.13.2.2-3qGxeNYxa6yc3jTIgvDuQ
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY bytestring-0.10.8.2
    containers-0.5.11.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    email-validate-2.3.2.6-4ZnnT4aop743aJPS3xLiDf
    persistent-2.8.2-4oHDgJFLXrAFxCX80ir0sy
    resourcet-1.2.1-9sz7rlxvCfi1vnYYgzfo9y
    shakespeare-2.0.15-AJzCccGReBSK7jC7q2K7pu text-1.2.3.0 time-1.8.0.2
    transformers-0.5.5.0 wai-3.2.1.2-IqtaHEsgZHQEU4Jm4nHykm
    xss-sanitize-0.3.6-L8s8xkSh22B3DfE3JHiE19
    yesod-core-1.6.6-2q5rHl8ZXIRKYrBY1AFaF2
    yesod-persistent-1.6.0-HtEFaZ3fTZm5PkL8YBNeiI
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             aeson-1.3.1.1-5HUAx09wxP9QY0dgM2orK=a4f854631dd0eec57df5f1d1976bd18b
             attoparsec-0.13.2.2-3qGxeNYxa6yc3jTIgvDuQ=d12eb845c076ee59608410c1ed86a159
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq=7047caae57386baf49e8a9f0b929d8b4
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=1b344c82815219929c6d7eafd49ac50e
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             email-validate-2.3.2.6-4ZnnT4aop743aJPS3xLiDf=3b7ca9feee2a2f09aa8e97630eef3014
             persistent-2.8.2-4oHDgJFLXrAFxCX80ir0sy=45ff22950f54d003ea8f7abe73f72bac
             resourcet-1.2.1-9sz7rlxvCfi1vnYYgzfo9y=09f9b32ede067fc2006d1c6f61df54b1
             shakespeare-2.0.15-AJzCccGReBSK7jC7q2K7pu=744ba698efb38ff7bdd7b75ecfd092ba
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             wai-3.2.1.2-IqtaHEsgZHQEU4Jm4nHykm=b57735b712b7b7a047f881fa2f6a8b00
             xss-sanitize-0.3.6-L8s8xkSh22B3DfE3JHiE19=1f0dd58633081705272d0dadc7a9fc6d
             yesod-core-1.6.6-2q5rHl8ZXIRKYrBY1AFaF2=b7b4c9e45d778d794b07e997697eedac
             yesod-persistent-1.6.0-HtEFaZ3fTZm5PkL8YBNeiI=62dfb7bff2b117bacde875419d0eda97
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

